/* Localized versions of Info.plist keys */

CFBundleShortVersionString = "1.0";
CFBundleGetInfoString = "AdiumSpotlightImporter wersja 1.0, Prawa autorskie © 2006 The Adium Team.";
NSHumanReadableCopyright = "Prawa autorskie © 2006 The Adium Team.";
